- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# DrvGeom Struct Reference

`#include <fdc.h>`

## Data Fields
Int8 | heads
Int8 | spt
Int8 | tracks

## Detailed Description

Definition at line 35 of file fdc.h.

## Field Documentation

Int8 DrvGeom::heads

Definition at line 36 of file fdc.h.

Referenced by block2Hts().

Int8 DrvGeom::spt

Definition at line 38 of file fdc.h.

Referenced by block2Hts(), and fdcRw().

Int8 DrvGeom::tracks

Definition at line 37 of file fdc.h.

The documentation for this struct was generated from the following file:

- src/sys/include/isa/fdc.h